@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: 12rem;
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 128rem;
  height: 12rem;
  padding-inline: 4rem;
  border-radius: 0 0 3rem 3rem;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.06);
}
#header .header__logo img {
  width: 34.7rem;
}
#header .header__right {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 1.7rem;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 2.4rem;
       column-gap: 2.4rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 6rem;
}
#footer .footer__inner {
  display: grid;
  grid-template: 7.5rem 1fr/1fr auto;
  grid-auto-flow: column;
  align-items: flex-start;
  gap: 4.5rem 10rem;
  width: 108rem;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.3rem 2rem;
}
#footer .footer__add {
  width: 100%;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-sm);
  grid-row: span 2;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 3rem 8rem;
}
.footer-nav__item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*コピーライト
-----------------------------*/
.copy {
  padding: 9.5rem 0 3rem;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  width: 7.2rem;
  bottom: 5rem;
  right: 2rem;
}

/*サイドボタン
-----------------------------*/
#side {
  bottom: 1rem;
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(540px, 42.1875vw, 810px);
  padding-top: clamp(35px, 2.6041666667vw, 50px);
}
.visual__main #slideshow {
  width: 53.125%;
  max-width: calc(50% + 6rem);
  height: calc(100% - clamp(35px, 2.6041666667vw, 50px));
  border-radius: clamp(47px, 3.6458333333vw, 70px);
  right: min(15rem, 7.8125%);
  bottom: 0;
}
.visual__catch--main {
  align-items: flex-start;
  row-gap: clamp(27px, 2.0833333333vw, 40px);
  width: 92.1875%;
  max-width: 177rem;
}
.visual__catch--main::before {
  width: 125.989%;
  height: clamp(444px, 34.6875vw, 666px);
}
.visual__catch--main .main {
  align-items: flex-start;
  row-gap: clamp(14px, 1.09375vw, 21px);
}
.visual__catch--main .main img {
  height: clamp(54px, 4.1666666667vw, 80px);
}
.visual__catch--main .sub img {
  height: clamp(58px, 4.4791666667vw, 86px);
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(320px, 25vw, 480px);
}
.visual__sub::before {
  width: 78.125%;
  min-width: calc(100% - 42rem);
  height: calc(100% - clamp(20px, 1.5625vw, 30px));
  border-radius: clamp(47px, 3.6458333333vw, 70px);
}
.visual__sub::after {
  width: 87.9117%;
  min-width: calc(100% - 23.2rem);
  height: clamp(51px, 3.9583333333vw, 76px);
  bottom: clamp(-30px, -1.5625vw, -20px);
}
.visual__catch--sub {
  align-items: flex-start;
  width: 86.459%;
  min-width: calc(100% - 26rem);
}
.visual__catch--sub > span {
  min-width: clamp(200px, 15.625vw, 300px);
  padding: clamp(30px, 2.34375vw, 45px) clamp(40px, 3.125vw, 60px);
  border-radius: clamp(15px, 1.0416666667vw, 20px);
}
.visual__catch--sub > span::before {
  width: calc(100% - clamp(32px, 2.5vw, 48px));
  height: calc(100% - clamp(12px, 0.9375vw, 18px));
  background-image: radial-gradient(circle, var(--color-border) 0.25rem, transparent 0.25rem), radial-gradient(circle, var(--color-border) 0.25rem, transparent 0.25rem);
  background-size: 1.5rem 0.5rem, 1.5rem 0.5rem;
}
.visual__catch--sub img {
  height: clamp(26px, 2.03125vw, 39px);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-sm);
  font-family: var(--font-family-main);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.04em;
       column-gap: 1.04em;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__item {
  letter-spacing: 0.04em;
  margin-inline-end: -0.04em;
}
.gnav__link {
  display: block;
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-main);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: 3rem;
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 13rem;
}
.section--box {
  padding-block: 10rem;
}
.section--box::before {
  width: calc(100% - 10rem);
  max-width: 172rem;
  border-radius: 5rem;
}
.section--box:has(+ .section--bg) {
  margin-bottom: 12rem;
}
.section--bg {
  padding-block: 10rem;
}
.section:last-of-type.section--box {
  margin-bottom: 13rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 0.8rem;
}
.com-tel__num {
  font-size: 2.6rem;
}
.com-tel__num::before {
  font-size: calc(1em - 0.9rem);
}
.com-tel__num span {
  margin-block-start: -0.4rem;
  margin-block-end: -0.2rem;
}
.com-tel .com-replace {
  font-size: 1.2rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  min-width: 34rem;
  height: 6rem;
  padding-inline: 5.8rem;
}
.com-btn::after {
  width: 1.7rem;
  right: 2rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2.4rem;
}
.com-sns li {
  width: 3.4rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.76471;
}
.com-table table {
  border-collapse: separate;
  border-spacing: 0 1rem;
  margin-block: -1rem;
}
.com-table tr th {
  width: 15rem;
  text-align: center;
  vertical-align: middle;
  border-radius: 1rem;
  padding: 1rem 1.5rem;
}
.com-table tr td {
  padding: 1rem 1.5rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.com-post__link {
  border-radius: 3rem;
}
.com-post__link:hover {
  transform: translateY(-0.5rem);
}
.com-post__image img {
  aspect-ratio: 34/26;
}
.com-post__inner {
  row-gap: 1.4rem;
  padding: 2rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2rem;
  margin-bottom: 6rem;
}
.com-title01 img {
  height: 3.5rem;
}
.com-title01 .en {
  font-size: 2rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*よくあるご質問
-----------------------------*/
.com-faq__item {
  margin-bottom: 4rem;
}
.com-faq__heading {
  padding: 1rem 2rem;
  border-radius: 1rem;
  margin-bottom: 1rem;
}
.com-faq__heading::before {
  width: 4rem;
  padding-bottom: 0.05em;
}
.com-faq__body {
  padding: 2.4rem 2rem;
  border-radius: 1rem;
}
.com-faq__body::before {
  width: 4rem;
}

/*===============================================
  トップページ
===============================================*/
/*安心して任せられる運転代行
-----------------------------*/
.top-about__title {
  margin-bottom: 5rem;
}
.top-about__title img {
  height: 11.4rem;
}
.top-about__title::before {
  width: calc(100% + 27rem);
  height: 9.2rem;
  top: -4rem;
}
.top-about__title::after {
  content: "";
  width: calc(100% + 51rem);
  height: 12rem;
  background: url(../img/common/deco_woman.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.5rem;
  z-index: -1;
  pointer-events: none;
}
.top-about__inner {
  display: grid;
  grid-template-columns: 51.5rem 1fr;
  align-items: flex-start;
  gap: 4rem 5rem;
}
.top-about__image {
  grid-row: span 2;
  margin-left: -10rem;
}
.top-about__image img {
  width: 100%;
  height: 54rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right center;
     object-position: right center;
  border-radius: 3rem;
}
.top-about__text {
  margin-top: calc(1.8rem + (1em - 1lh) / 2) !important;
}
.top-about__box {
  min-height: 62.3rem;
  padding-top: 38.8rem;
  position: relative;
  z-index: 0;
}
.top-about__map {
  width: 94.8rem;
  text-align: right;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 7.4rem;
  z-index: -1;
  pointer-events: none;
}
.top-about__map img {
  height: 54.9rem;
}
.top-about__map::before {
  width: calc(100% + 0.6rem);
  height: 21rem;
  top: 13.3rem;
}
.top-about__map::after {
  width: calc(100% + 12rem);
  height: 16.1rem;
  bottom: 2.2rem;
}
.top-about__list {
  width: 48rem;
  min-height: 24.5rem;
  padding: 0 3rem 5rem;
  row-gap: 3rem;
}
.top-about__list::before {
  height: calc(100% - 2.5rem);
  border-radius: 3rem;
}
.top-about__list dd {
  row-gap: 2rem;
  font-size: 2.2rem;
  line-height: calc(1em + 1rem);
}
.top-about__label {
  width: 22rem;
  font-size: 3.5rem;
  line-height: 1.54286;
  border-radius: 1rem;
}

/*アスティ運転代行が
選ばれる5つの理由
-----------------------------*/
.top-reason__title {
  margin-bottom: 7rem;
}
.top-reason__title img {
  height: 9.6rem;
}
.top-reason__title::before {
  width: calc(100% + 22rem);
  height: 9rem;
  bottom: 0.3rem;
}
.top-reason__list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 6rem 7.5rem;
  position: relative;
  z-index: 0;
}
.top-reason__list::after {
  content: "";
  width: calc(100% + 14.8rem);
  height: 23.9rem;
  background: url(../img/common/deco_man.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 4.4rem;
  z-index: -1;
}
.top-reason__item {
  width: 31rem;
  padding-top: 1rem;
  position: relative;
}
.top-reason__item::before {
  width: 9rem;
  background-size: auto 1.5rem;
  font-size: 5rem;
  padding-top: 1.9rem;
  margin-bottom: -0.6rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.top-reason__heading {
  align-items: center;
  text-align: center;
  margin: 3rem -1em 0;
}
.top-reason__btn {
  margin: 6rem auto 0;
}

/*ドライバー募集中！
-----------------------------*/
.top-work {
  padding: 12rem 0 10.4rem;
}
.top-work__title {
  row-gap: 1.5rem;
}
.top-work__title img {
  height: 3.8rem;
}
.top-work__title::before {
  width: calc(100% + 48rem);
  height: 12.3rem;
  top: -1.6rem;
}
.top-work__title::after {
  content: "";
  width: calc(100% + 41.4rem);
  height: 15.8rem;
  background: url(../img/common/deco_drive.svg) no-repeat right bottom/contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -3.4rem;
  z-index: -1;
  pointer-events: none;
}
.top-work__inner {
  display: grid;
  grid-template-columns: 1fr 51.5rem;
  align-items: flex-start;
  gap: 6rem 5rem;
  padding-top: 0.6rem;
}
.top-work__image {
  grid-row: span 2;
  order: 1;
}
.top-work__image img {
  width: 100%;
  height: 38rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3rem;
}
.top-work__text {
  margin-top: calc(1.8rem + (1em - 1lh) / 2) !important;
  order: 0;
}
.top-work__btn {
  order: 2;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-block: 12rem;
}
.top-bnr__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.top-bnr__item {
  width: 100%;
  max-width: 52rem;
  border-radius: 3rem;
}
.top-bnr__item:hover {
  transform: translateY(-0.5rem);
}
.top-bnr__inner {
  min-height: 14rem;
  padding: 3rem;
}
.top-bnr__heading {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  font-size: 2.8rem;
  margin-bottom: 1.5rem;
}
.top-bnr__heading::after {
  width: 3.6rem;
  background-size: 0.8rem;
}

/*ご予約・お問い合わせ
-----------------------------*/
.top-contact::after {
  width: 128rem;
  height: 7.6rem;
  bottom: -0.6rem;
}
.top-contact__title::before {
  width: calc(100% + 35rem);
  height: 22.4rem;
  top: -13rem;
}
.top-contact__tel {
  row-gap: 1.1rem;
  padding: 3rem 5.5rem;
  border-radius: 100vh;
  margin-top: 4rem;
}
.top-contact__tel .com-tel__num {
  font-size: 3.7rem;
  margin-bottom: 0.7rem;
}
.top-contact__tel .com-tel__num::before {
  font-size: 2.6rem;
}
.top-contact__tel .com-tel__num span {
  margin-block-start: -0.7rem;
  margin-block-end: -0.3rem;
}
.top-contact__tel .com-replace {
  font-size: var(--font-size-base);
}

/*お知らせ
-----------------------------*/
.top-news {
  padding: 15rem 0 10.5rem;
}
.top-news__btn {
  margin: 6rem auto 0;
}

/*===============================================
  サービス内容
===============================================*/
/*サービスについて
-----------------------------*/
.service-about__inner {
  padding-right: 56.5rem;
}
.service-about__title {
  align-items: flex-start;
  margin-left: 0;
}
.service-about__image {
  width: 50rem;
  position: absolute;
  top: 0;
  right: 0;
}
.service-about__image img {
  width: 100%;
  height: 38rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3rem;
}
.service-about__btn {
  margin-top: 6rem;
}

/*ご利用シーン
-----------------------------*/
.service-scene::after {
  width: calc(100% - 10rem);
  max-width: 139rem;
  height: 23.8rem;
  bottom: -2.7rem;
}
.service-scene__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.service-scene__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2.6rem;
  padding: 4rem 4rem 5rem;
  border-radius: 5rem;
}
.service-scene__heading {
  align-items: center;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.service-scene__heading::before, .service-scene__heading::after {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 1;
  background: var(--color-main);
  border-radius: 50%;
}
.service-scene__btn {
  margin: 6rem auto 0;
}

/*===============================================
  選ばれる理由
===============================================*/
/*アスティ運転代行の選ばれる5つの理由
-----------------------------*/
.reason-list__title {
  margin-bottom: 8rem;
}
.reason-list__title img {
  height: 9rem;
}
.reason-list__item {
  display: grid;
  grid-template: auto 1fr/1fr 35rem;
  align-items: flex-start;
  grid-auto-flow: column;
  gap: 3rem;
  padding: 4rem;
  border-radius: 5rem;
  margin-bottom: 6rem;
}
.reason-list__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1rem 2rem;
  border-radius: 1rem;
}
.reason-list__heading::before {
  width: 4rem;
}
.reason-list__body p {
  display: inline;
}
.reason-list__image {
  grid-row: span 2;
}
.reason-list__image img {
  width: 100%;
  height: 23rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3rem;
}

/*===============================================
  ご利用について
===============================================*/
/*ご利用の流れ
-----------------------------*/
.guide-flow__title {
  margin-bottom: 8rem;
}
.guide-flow__item {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
  min-height: 22.5rem;
  padding: 4rem 6rem;
  padding-left: 22rem;
  border-radius: 5rem;
  margin-bottom: 9rem;
}
.guide-flow__item::before {
  width: 9rem;
  background-size: auto 1.5rem;
  font-size: 5rem;
  padding-top: 1.9rem;
  margin-bottom: -0.6rem;
  position: absolute;
  top: -1rem;
  left: 4rem;
  z-index: 1;
}
.guide-flow__item::after {
  width: 5rem;
  aspect-ratio: 5/3;
  top: calc(100% + 3rem);
}
.guide-flow__icon {
  width: 12rem;
  position: absolute;
  top: 6.5rem;
  left: 6rem;
}
.guide-flow__heading {
  width: 100%;
  row-gap: 1.4rem;
  padding-top: 1.7rem;
}
.guide-flow__heading:has(+ *) {
  padding-top: 0;
}
.guide-flow__tel {
  row-gap: 1rem;
  padding: 2rem 3.5rem;
  border-radius: 2rem;
}
.guide-flow__tel .com-tel__num {
  font-size: 3.5rem;
  margin-bottom: 0.4rem;
}
.guide-flow__tel .com-tel__num::before {
  font-size: 2.4rem;
}
.guide-flow__tel .com-tel__num span {
  margin-block-start: -0.7rem;
  margin-block-end: -0.3rem;
}
.guide-flow__tel .com-replace {
  font-size: var(--font-size-xs);
}

/*料金
-----------------------------*/
.guide-price__title {
  margin-bottom: 3rem;
}
.guide-price__item {
  padding-block: 3rem;
}

/*駐車場のご案内
-----------------------------*/
.guide-parking::after {
  width: calc(100% - 12rem);
  max-width: 118rem;
  height: 23.5rem;
  top: -2.4rem;
}
.guide-parking__text {
  text-align: center;
}
.guide-parking__text + * {
  margin-top: 6rem;
}
.guide-parking__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem;
}
.guide-parking__item {
  display: grid;
  grid-template: auto 1fr/18rem 1fr;
  align-items: flex-start;
  gap: 2rem 1.5rem;
  padding: 3rem;
  border-radius: 3rem;
  line-height: 1.76471;
}
.guide-parking__item:has(.guide-parking__body) {
  grid-template-rows: auto auto 1fr;
}
.guide-parking__item:has(.guide-parking__body) .guide-parking__thumb {
  grid-row: span 2;
}
.guide-parking__heading {
  align-items: center;
  text-align: center;
  padding: calc((6rem - 1em) / 2) 2rem;
  border-radius: 1rem;
  grid-column: span 2;
}
.guide-parking__thumb img {
  width: 100%;
  aspect-ratio: 1.2;
  -o-object-fit: cover;
     object-fit: cover;
}
.guide-parking__thumb img {
  border-radius: 2rem;
}

/*===============================================
  働く環境
===============================================*/
/*アスティ運転代行で働く4つの魅力
-----------------------------*/
.work-charm::before {
  width: calc(100% - 8rem);
  max-width: 164rem;
}
.work-charm::after {
  width: calc(100% - 16rem);
  max-width: 147rem;
  height: 7.6rem;
}
.work-charm .inbox {
  width: 128rem;
}
.work-charm__title img {
  height: 9.2rem;
}
.work-charm__title::before {
  width: calc(100% + 36rem);
  height: 9.2rem;
  top: -2.8rem;
}
.work-charm__item {
  display: grid;
  grid-template: auto 1fr/1fr 40rem;
  align-items: flex-start;
  grid-auto-flow: column;
  gap: 3rem;
  padding: 4rem 10rem;
  border-radius: 5rem;
  margin-bottom: 6rem;
}
.work-charm__heading {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding: 1rem 1.2rem 1rem 2rem;
  border-radius: 1rem;
}
.work-charm__heading::before {
  width: 4rem;
}
.work-charm__body p {
  display: inline;
}
.work-charm__image {
  grid-row: span 2;
}
.work-charm__image img {
  width: 100%;
  height: 28rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 3rem;
}

/*1日の流れ
-----------------------------*/
.work-flow:has(+ .section) {
  padding-bottom: 0;
}
.work-flow__item {
  border-radius: 1rem;
  padding: calc((6rem - 1em) / 2) 4rem;
  margin-bottom: 1rem;
}
.work-flow__item .time {
  width: 8rem;
}

/*===============================================
  募集要項
===============================================*/
/*求める人物像
-----------------------------*/
.recruit-person__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem;
}
.recruit-person__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2.6rem;
  padding: 5rem 4rem;
  border-radius: 5rem;
}
.recruit-person__icon img {
  height: 13rem;
}
.recruit-person__heading {
  align-items: center;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.recruit-person__heading::before, .recruit-person__heading::after {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 1;
  background: var(--color-main);
  border-radius: 50%;
}

/*採用の流れ
-----------------------------*/
.recruit-flow::before {
  background-image: linear-gradient(to right, var(--color-bg) 4rem, transparent 4rem, transparent calc(100% - 4rem), var(--color-bg) calc(100% - 4rem)), radial-gradient(circle, var(--color-border) 0.25rem, transparent 0.25rem), radial-gradient(circle, var(--color-border) 0.25rem, transparent 0.25rem);
  background-position: left top, center top 2rem, center bottom 2rem;
  background-size: 100% 100%, 1.5rem 0.5rem, 1.5rem 0.5rem;
}
.recruit-flow::after {
  width: 121rem;
  height: 23.4rem;
  bottom: -1.5rem;
}
.recruit-flow__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 6rem;
  padding-top: 2rem;
  overflow: hidden;
}
.recruit-flow__item {
  width: 32rem;
  padding: 6.2rem 3rem 3.8rem;
  border-radius: 3rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.recruit-flow__item::before {
  width: 100%;
  background-size: auto 1.5rem;
  background-position: center top;
  text-align: center;
  font-size: 5rem;
  padding-top: 1.9rem;
  margin-bottom: -0.6rem;
  position: absolute;
  top: -0.7rem;
  left: 0;
  z-index: 1;
}
.recruit-flow__item::after {
  width: 3rem;
  aspect-ratio: 3/5;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 50%;
  left: calc(100% + 1.5rem);
  transform: translateY(-50%);
}
.recruit-flow__icon {
  width: 10rem;
}

/*募集要項
-----------------------------*/
.recruit-info:not(:has(.recruit-info__table:nth-of-type(2))) .recruit-info__heading {
  display: none;
}
.recruit-info__title {
  margin-bottom: 8rem;
}
.recruit-info__item {
  margin-bottom: 8rem;
}
.recruit-info__heading {
  margin-bottom: 3rem;
}
.recruit-info__table {
  line-height: 1.76471;
  position: relative;
  padding-top: 0.3rem;
}
.recruit-info__table::before {
  content: "";
  width: 100%;
  height: 0.3rem;
  background-image: radial-gradient(circle, var(--color-border) 0.15rem, transparent 0.15rem);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 0.6rem 0.3rem;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.recruit-info__table > * {
  padding: 3rem 0 calc(3rem + 3px);
  background-image: radial-gradient(circle, var(--color-border) 0.15rem, transparent 0.15rem);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 0.6rem 0.3rem;
}
.recruit-info__table dt {
  min-width: 15rem;
  background-position: right bottom;
  padding-left: 2.5rem;
  padding-right: 2em;
}

/*===============================================
  会社情報
===============================================*/
/*会社概要
-----------------------------*/
.company-info__title {
  margin-bottom: 8rem;
}
.company-info__table tr .com-replace {
  display: block;
  font-size: calc(var(--font-size-sm) - 1px);
}
.company-info__map {
  height: 40rem;
  margin-top: 6rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
/* お知らせ 詳細
-----------------------------*/
/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__inner {
  padding-top: 5rem;
}
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: calc(4rem / var(--font-size-base));
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  font-size: 1.4rem;
  margin-top: calc(2rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: calc(4rem / var(--font-size-base));
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 4rem 4rem 5rem;
  border-radius: 3rem;
}
.privacy-policy__heading {
  padding: calc((5rem - var(--font-size-h5)) / 2) 2rem;
  border-radius: 1rem;
  margin-bottom: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(5, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__items:has(.sitemap-list__item:nth-of-type(11)) {
  grid-template-rows: repeat(6, 1fr);
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/